strong {
font-weight: bold;
}

.normal-ul ul {
margin: 10px;
padding: 10px;
list-style-type: disc;
}

.obligatoire label {
background-image:url($icons/crystal/flag.png) !important;
background-position: center right;
background-repeat: no-repeat;
}


/** crystal icons **/
.crystal-flag {
background-image:url($icons/crystal/flag.png) !important;
}

.crystal-online {
background-image:url($icons/crystal/jabber_online.png) !important;
}
.crystal-offline {
background-image:url($icons/crystal/jabber_offline.png) !important;
}

.edit {
background-image:url($icons/crystal/edit.png) !important;
}

.enabled {
background-image:url($icons/crystal/jabber_online.png) !important;
}

.disabled {
background-image:url($icons/crystal/jabber_offline.png) !important;
}
.kdb_form {
background-image:url($icons/crystal/kdb_form.png) !important;
}

.star {
background-image:url($icons/star.png) !important;
}

.process {
    background-image: url($icons/fam/cog.png) !important;
}

.emphasized {
background-image:url($icons/file-em.png) !important;
}

.page {
background-image:url($icons/crystal/14_layer_newlayer.png) !important;
}


.grid-loading, .node-loading .x-tree-node-icon, .action-loading, div .action-loading {
background-image:url($icons/loading.gif) !important;
cursor: default !important;
}

.action-spacer  {
    cursor: auto !important;
}

/** for sessions & series interface **/
.session-clotured {
background-image:url($icons/crystal/endturn.png) !important;
cursor: default !important;
}
.session-has-conditions {
background-image:url($icons/fileconditions.png) !important;
}
.session-no-condition {
background-image:url($icons/fileconditions_off.png) !important;
cursor: default !important;
}
.session-duplicate {
background-image:url($icons/2rightarrow.png) !important;
}
.session-has-description {
background-image:url($icons/pdf.png) !important;
}
.session-no-description {
background-image:url($icons/pdf_off.png) !important;
cursor: default !important;
}
.session-has-plan {
background-image:url($icons/plan.png) !important;
}
.session-no-plan {
background-image:url($icons/plan_off.png) !important;
cursor: default !important;
}
.session-edit {
background-image:url($icons/crystal/edit.png) !important;
}
.session-no-edit {
background-image:url($icons/crystal/editforbidden.png) !important;
cursor: default !important;
}
.session-delete {
background-image:url($icons/trash.png) !important;
}
.session-no-delete {
background-image:url($icons/trashforbidden.png) !important;
cursor: default !important;
}



/** for curriculums (edition, my curriculum, inscription, etc) **/
.curriculum-branch-delete {
background-image:url($icons/trash.png) !important;
}

.curriculum-branch-add {
background-image:url($icons/fam/add.gif) !important;
}



/** normal icons **/
.save {
background-image:url($icons/save.gif) !important;
}
.document-tab-form {
background-image: url($icons/klipper_dock.png) !important;
}
.document-tab-specification {
background-image:url($icons/fam/plugin.gif) !important;
}
.document-tab-categories {
background-image:url($icons/crystal/view_tree.png) !important;
}
.reload {
background-image:url($icons/reload.png) !important;
}
.cancel {
background-image:url($icons/messagebox_critical.png) !important;
}
.trash {
background-image:url($icons/trash.png) !important;
}
.ok {
background-image:url($icons/ok.png) !important;
}
.kalarm {
background-image:url($icons/kalarm.png) !important;
}
.sendmail {
background-image:url($icons/mail_send.png) !important;
}
.icon-pdf {
background-image:url($icons/pdf.png) !important;
}
.icon-pdf-off {
background-image:url($icons/pdf_off.png) !important;
}

.icon-image {
background-image:url($icons/plan.png) !important;
}
.icon-image-off {
background-image:url($icons/plan_off.png) !important;
}
.ledred {
background-image:url($icons/ledred.png) !important;
}
.ledgreen {
background-image:url($icons/ledgreen.png) !important;
}
.encrypted {
background-image:url($icons/encrypted.png) !important;
}
.filenew {
background-image:url($icons/filenew.png) !important;
}
.icon-csv {
background-image:url($icons/view_text.png) !important;
}
.bt-print {
background-image:url($icons/print.png) !important;
}
.clock {
background-image:url($icons/clock.png) !important;
}
.fileupload {
background-image:url($icons/crystal/fileimport.png) !important;
}


/** fam icons **/
.add {
background-image:url($icons/fam/add.gif) !important;
}
.user-add {
background-image:url($icons/fam/user_add.png) !important;
}
.option {
background-image:url($icons/fam/plugin.gif) !important;
}
.remove {
background-image:url($icons/fam/delete.gif) !important;
}
.user-remove {
background-image:url($icons/fam/user_delete.png) !important;
}
.icon-grid {
background-image:url($icons/fam/grid.png) !important;
}
.app-go {
background-image:url($icons/fam/application_go.png) !important;
}
.fam-user {
background-image:url($icons/fam/user.png) !important;
}
.fam-delete {
background-image:url($icons/fam/delete.gif) !important;
}
.fam-add {
background-image:url($icons/fam/add.gif) !important;
}

.x-grid3-cell-inner, .x-grid3-hd-inner {
white-space: normal;
}


/* FF3 BUGS */
table.x-date-inner{width:130px !important;table-layout:fixed;}


/* border qui n'a pas la bonne couleur dans le template ext gray' */
.x-window-bbar .x-toolbar {
border-top: 1px solid #D0D0D0;
}

.bt-search {
    background-image: url($icons/search.png) !important;
}

.bt-search-cancel {
    background-image: url($icons/filter_cancel.png) !important;
}

.icon-info {
    background-image: url($icons/info.png) !important;
}

.icon-null {
    background-image: none;
    cursor: default !important;
}

/* debug IE: les selectbox de ckeditor ne s'affichent pas si ext is loaded */
.x-body-masked select.cke_dialog_ui_input_select {
    visibility: visible !important;
}

.x-form-item-spaced {
    margin-top: 10px;
}

/* parfois les compositefields ne s'affichent pas a cause d'un overflow hidden*/
.compositedebug {
    overflow: visible;
}

.compositedebug .x-box-inner {
    overflow: visible;
}